Hi Jose

Thanks for taking the time to reply.

I have identified that the omega2p-v0.1.10-b160.bin version of the firmware contains kernel 4.4.46
On the LEDE-Project website for supported hardware, it states that the Omega2+ is supported on LEDE 17.01 which has kernel 4.4.50.
https://lede-project.org/toh/start?dataflt[Brand*~]=onion

There were a number of issues fixed for openvpn / openssl for the 4.4.50 kernels.
https://lede-project.org/releases/17.01/notes-17.01.0

I am not sure why b160 is still using 4.4.46 while the supported version of LEDE contains 4.4.50.
The openvpn-openssl package is based on a snapshot of kernel 4.4.50.
https://lede-project.org/packages/start?dataflt[Name_pkg-page*~]=openvpn-openssl

I am going to wait in the hope that the kernel is brought up to version 4.4.50 and then the install may be successful.
As an aside, there is a SDK package available for LEDE 17.01.
https://downloads.lede-project.org/releases/17.01.0/targets/ramips/mt7688/

Cheers
Freddy